<P>
&nbsp; <BR>
hello, I have just joined the group and try my first hand to get MONO working for me.<BR>
Please advise me which monodevelop version to choose for installing with mono 1.2.4 installed.I tried the latest one (0.13.1) and got a message saying &quot;please install mono 1.1.0 or later&quot;..I don't understand what's happened!!
</P>
<br><br>
<Table border=0 Width=644 Height=57 cellspacing=0 cellpadding=0 style='font-family:Verdana;font-size:11px;line-height:15px;'><TR><td><a href='http://adworks.rediff.com/cgi-bin/AdWorks/click.cgi/www.rediff.com/signature-home.htm/1050715198@Middle5/1221966_1215777/1221155/1?PARTNER=3&OAS_QUERY=null target=new '><img src =http://imadworks.rediff.com/cgi-bin/AdWorks/adimage.cgi/1221966_1215777/creative_1221155.gif  alt='office 07'  border=0></a></td></TR></Table>